import request from '@/utils/request'

// 增删改审批
export function setApprove(data) {
  return request({
    url: '/web/appr/MgtAppr',
    method: 'post',
    data
  })
}

//审批流程查询
export function getApprove(data) {
  return request({
    url: '/web/appr/MgtApprQuery',
    method: 'post',
    data
  })
}

// 获取审批等级列表
export function getApproveLv(data) {
  return request({
    url: '/web/appr/queryLvList',
    method: 'post',
    data
  })
}
